2019-08-25 04:52 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005066Spring engineGeneralpublic2016-02-09 16:25
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version100.0+git 
Target VersionFixed in Version 
Summary0005066: Units get suddenly darkened at certain zoom level
Descriptionluaui disable didnt help

(the change is at fairly high zoomuit level)
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015671

Floris (reporter)

wasnt /distdraw

~0015672

Kloot (developer)

Last edited: 2016-02-08 19:12

View 2 revisions

screenshot or video please, can't reproduce (also your springsettings)

~0015680

Floris (reporter)

https://www.youtube.com/watch?v=DJVQ6okAxLE

infolog:
http://pastebin.com/QSznd21i

~0015686

Kloot (developer)

Last edited: 2016-02-08 20:10

View 2 revisions

k, what you are seeing is reflections breaking down at extreme camera distances (related to 0004687)

~0015709

Anonymous (viewer)

Fix ffede31199a4ce5f620d1b33ed6b49d83310f904 committed to develop branch: fix 0005066 0004687, repo: spring changeset id: 6587
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-02-08 18:55 Floris New Issue
2016-02-08 19:00 Floris Note Added: 0015671
2016-02-08 19:03 Kloot Note Added: 0015672
2016-02-08 19:12 Kloot Note Edited: 0015672 View Revisions
2016-02-08 19:44 Floris Note Added: 0015680
2016-02-08 20:09 Kloot Note Added: 0015686
2016-02-08 20:10 Kloot Note Edited: 0015686 View Revisions
2016-02-09 16:00 Kloot Assigned To => Kloot
2016-02-09 16:00 Kloot Status new => assigned
2016-02-09 16:25 Changeset attached => spring develop ffede311
2016-02-09 16:25 Anonymous Note Added: 0015709
2016-02-09 16:25 Anonymous Status assigned => resolved
2016-02-09 16:25 Anonymous Resolution open => fixed
+Issue History